Subject: Re: bug#17330: files.el cd-absolute overcome false negative from file-executable-p

From: Glenn Morris <[email-masked]>
Date: Tue, 06 May 2014 00:15:28 -0400

I would *still* like to hear if file-accessible-directory-p does any
better than file-executable-p. The result is only interesting in an
Emacs later than 24.3. Eg 24.3.90 pretest, or current trunk or emacs-24
branch. (Since we have no recipe to reproduce this problem, no-one else
can say.)